const Sequelize = require("sequelize");
const sequelizeConnect = require("../connection/db");

const RpafPaymentHead = sequelizeConnect.define(
  "shop_radius",
  {
    id: {
      type: Sequelize.BIGINT,
      primaryKey: true,
      allowNull: false,
      autoIncrement: true,
    },
    radius: {
      type: Sequelize.INTEGER,
      allowNull: false,
    },
  },
  {
    tableName: "shop_radius",
    timestamps: false,
  }
);

module.exports = RpafPaymentHead;
